* {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: "Cairo";
}

#titulo{
    position: absolute;
	top: 0px;
	left: 0px;
    width: 100%;
    height: 100px;
}

#main{
    position: absolute;
	top: 0px;
	left: 0px;
    width: 100%;
    height: 850px;
    background: rgb(228, 226, 226);
}

#menu {
    position: absolute;
	top: 101px;
    left: 0px;
    width: 549px;
    height: 500px;
}


.investa {
    position: absolute;
    top : 80px;
    left: 150px;
    width: 200px;
    height: 150px;
}

#sistema {
    position: absolute;
	top: 220px;
    left: 110px;
    width: 300px;
    height: 50px;
    font-size: 150%;
    font-weight: 600;
    text-align: center;
}

#cuerpo{
    position: absolute;
    width: 500px;
    height: 500px;
    top: 101px;
    left:550px;
}

#buscar {
    position: absolute;
    width: 280px;
    height: 500px;
    top: 101px;
    left: 1068px;
    font-size: 120%;
    font-weight: 800;
}

#publicidad1 {
    position: absolute;
    width: 150px;
    height: 50px;
    top: 150px;
    left: 50px;
    font-size: 100%;
    font-weight: 1000;
}


#logo1 {
    position: absolute;
    top: 200px;
    left: 10px;
    width: 70px;
    height: 200px; 
    font-size: 120%;
    font-weight: 800;
}


#formencabezado{
    position: absolute;
    width: 500px;
    height: 64px;
    font-size: 110%;
    text-align: center;
    color: rgb(255, 255, 255);
    font-weight: 1000;
    border-radius: 10px;
    letter-spacing: 1.5px;
}


#formenlario{
    position: absolute;
    width: 500px;
    height: 400px;
    top: 60px;
    left: 0px;
    background-color: rgba(12, 11, 29, 0.959);
    border-radius: 10px;
}

#iniciosesion{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 500px;
    height: 64px;
    font-size: 110%;
    text-align: center;
    color: rgb(255, 255, 255);
    font-weight: 1000;
    border-radius: 10px;
    letter-spacing: 1.5px;
}

#label_usuario{
    position:absolute;
    top:70px;
    left: 30px;
    width: 120px;
    height: 20px;
    font-size: 90%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;

}

#input_usuario{
    position:absolute;
    top:70px;
    left: 159px;
    width: 301px;
    height: 30px;
    font-size: 90%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}

#label_password{
    position:absolute;
    top:110px;
    left: 30px;
    width: 120px;
    height: 20px;
    font-size: 90%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;
}

#input_password{
    position:absolute;
    top:110px;
    left: 159px;
    width: 301px;
    height: 25px;
    font-size: 90%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}

#label_entidad{
    position:absolute;
    top:145px;
    left: 30px;
    width: 120px;
    height: 20px;
    font-size: 90%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;
}

#select_entidad{
    position:absolute;
    top:145px;
    left: 159px;
    width: 301px;
    height: 25px;
    font-size: 70%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}


#btn_ingreso{
    position: absolute;
    top: 280px;
    left: 180px;
    width: 120px;
    height: 35px;
    font-size: 90%;
    font-weight: 1000;
    color: #ffffff;
    background-color: #1883ba;
    border-radius: 6px;
    border: 2px solid #0016b0;
}

#btn_ingreso:hover{
    color: #1883ba;
    background-color: #ffffff;
    cursor: pointer;
}

#btn_registro{
    position: absolute;
    top: 280px;
    left: 320px;
    width: 120px;
    height: 35px;
    font-size: 90%;
    font-weight: 1000;
    color: #ffffff;
    background-color: #1883ba;
    border-radius: 6px;
    border: 2px solid #0016b0;
}

#btn_registro:hover{
    color: #1883ba;
    background-color: #ffffff;
    cursor: pointer;
}



#olvido{
    position:absolute;
    top:368px;
    left: 5px;
    width: 120px;
    height: 25px;
    font-size: 90%;
    color: whitesmoke;
    font-weight: 600;
    text-align: center;
    background-color: whitesmoke;
    border-radius: 5px;
}

#mserrores{
    position:absolute;
    top:410px;
    left: -50px;
    width: 750px;
    height: 30px;
    margin:0px auto;
    text-align: center;
    font-weight: 600;
    color: rgb(253, 253, 253);
    background: rgba(100, 5, 5, 0.445);
    border-radius: 5px;
}

#msgexitoso{
    position:absolute;
    top:410px;
    left: -50px;
    width: 760px;
    height: 30px;
    margin:0px auto;
    text-align: center;
    font-weight: 600;
    color: rgb(255, 255, 255);
    background: rgba(64, 223, 16, 0.664);
    border-radius: 5px;
}



#pie_pagina {
    position: absolute;
    width: 100%;
    height: 220px;
    top: 630px;
    left: 0px;
}


#rec {
    position:absolute;
    top:200px;
    left: 160px;
    width: 300px;
    height: 80px;
}

#trobot{
    position:absolute;
    top: -8px;
    left: 10px;
    width: 200px;
    height: 40px;
    font-size:100%;
    font-weight: 500;
    color: rgb(255, 255, 255);
    border-radius: 5px;
}

#robot{
    position:absolute;
    top: 20px;
    left: 10px;
    width: 150px;
    height: 40px;
    border-radius: 5px;
}

#robot img{
    position:absolute;
    top: 0px;
    left: 0px;
    width: 150px;
    height: 40px;
    border-radius: 5px;
}

#letras{
    position:absolute;
    top: 0px;
    left: 0px;
    width: 150px;
    height: 40px;
    text-align: center;
    font-size: 130%;
    font-weight: 1000;
    color: rgb(255, 255, 255);
    font-style: oblique;
    border-radius: 5px;
    letter-spacing: 2px;
}

#rec input {
    position: absolute;
    top:20px;
    left: 170px;
    width: 120px;
    height: 30px;
    font-size: 100%;
    font-weight: 1000;
    background: rgb(255, 255, 255);
    border-radius: 5px;
}

#label_rusuario{
    position:absolute;
    top:70px;
    left: 30px;
    width: 120px;
    height: 25px;
    font-size: 80%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;

}

#input_rusuario{
    position:absolute;
    top:70px;
    left: 159px;
    width: 301px;
    height: 25px;
    font-size: 80%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}

#label_rrusuario{
    position:absolute;
    top:100px;
    left: 30px;
    width: 120px;
    height: 25px;
    font-size: 80%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;

}

#input_rrusuario{
    position:absolute;
    top:100px;
    left: 159px;
    width: 301px;
    height: 25px;
    font-size: 80%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}


#label_rpassword{
    position:absolute;
    top:130px;
    left: 30px;
    width: 120px;
    height: 25px;
    font-size: 80%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;

}

#input_rpassword{
    position:absolute;
    top:130px;
    left: 159px;
    width: 301px;
    height: 25px;
    font-size: 80%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}

#label_rrpassword{
    position:absolute;
    top:160px;
    left: 30px;
    width: 120px;
    height: 25px;
    font-size: 80%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;

}

#input_rrpassword{
    position:absolute;
    top:160px;
    left: 159px;
    width: 301px;
    height: 25px;
    font-size: 80%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}

#label_nombres{
    position:absolute;
    top:190px;
    left: 30px;
    width: 120px;
    height: 25px;
    font-size: 80%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;

}

#input_nombres{
    position:absolute;
    top:190px;
    left: 159px;
    width: 301px;
    height: 25px;
    font-size: 80%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}

#label_apellido{
    position:absolute;
    top:220px;
    left: 30px;
    width: 120px;
    height: 25px;
    font-size: 80%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;

}

#input_apellido{
    position:absolute;
    top:220px;
    left: 159px;
    width: 301px;
    height: 25px;
    font-size: 80%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}

#label_documento{
    position:absolute;
    top:250px;
    left: 30px;
    width: 120px;
    height: 25px;
    font-size: 80%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;
}

#input_documento{
    position:absolute;
    top:250px;
    left: 159px;
    width: 301px;
    height: 25px;
    font-size: 80%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}

#label_telefono{
    position:absolute;
    top:280px;
    left: 30px;
    width: 120px;
    height: 25px;
    font-size: 80%;
    color: whitesmoke;
    font-weight: 600;
    text-align: left;

}

#input_telefono{
    position:absolute;
    top:280px;
    left: 159px;
    width: 301px;
    height: 25px;
    font-size: 80%;
    color: black;
    font-weight: 600;
    border-radius: 5px;
}

#registrar_usuario{
    position: absolute;
    top: 320px;
    left: 345px;
    width: 120px;
    height: 35px;
    font-size: 90%;
    font-weight: 1000;
    color: #ffffff;
    background-color: #1883ba;
    border-radius: 6px;
    border: 2px solid #0016b0;
}

#registrar_usuario:hover{
    color: #1883ba;
    background-color: #ffffff;
    cursor: pointer;
}

#aingreso{
    position:absolute;
    top:368px;
    left: 5px;
    width: 120px;
    height: 25px;
    font-size: 90%;
    color: whitesmoke;
    font-weight: 600;
    text-align: center;
    background-color: whitesmoke;
    border-radius: 5px;
}

#lista{
    width: 300px;
    font-size: 70%;
    font-weight: 600;
    color:black;
    background-color: whitesmoke;
}
